{
  "label": "Data Base Modification Workflow + flyway + CICD",
  "position": 2,
  "link": {
    "type": "generated-index",
    "description": "Standard workflow for Data Base Modification + flyway + CICD."
  }
}
